Subject: Requirements Matrix

From: Ben Laurie <[email-masked]>
Date: Wed, 06 Oct 2004 14:01:27 +0100

I have uploaded my first cut at a compatibility matrix for NSEC++ 
requirements. It is available as both a spreadsheet and a web page:

http://www.links.org/dnssec/requirements-matrix.htm
http://www.links.org/dnssec/requirements-matrix.xls

I'm sure I've got some of them wrong, so please take a look.

Cheers,

Ben.

-- 
ApacheCon! 13-17 November! http://www.apachecon.com/

http://www.apache-ssl.org/ben.html       http://www.thebunker.net/

"There is no limit to what a man can do or how far he can go if he
doesn't mind who gets the credit." - Robert Woodruff

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>